/* This file is for project specific css styles
*/
/* =============================================================================
   oa v3 Portal Styles
   ========================================================================== */

/* mtsz */
/* oswald font */
.oax .oax_header_nav,
.oax .oax_header_board .oax-nav-toggle,
.oax .oax_menu_footer_list .oax-nav-toggle { 
	font-family: oswald; 
	text-transform: uppercase;
}   
/* oswald font */
.oax .oax_sup_header,
.oax .oax_sup_header .oax_header_nav,
.oax .oax_header_board,
.oax .oax_menu_footer_list,
.oax .oax_footer_section
 {
	font-family: futura-pt; 
	text-transform: uppercase;
	font-weight: 300;
    letter-spacing: .6px;
}
  
html {
	background: #fff;
}
body.oax {
	min-width: auto;
	background: #fff;
}

body.oax_hidden header { /* padding for scrollbar */
	padding-right: 17px;
    /*width: calc(100% - 17px);*/
} 

/* osx*/
body.oax_osx.oax_hidden,
body.oax_osx.oax_hidden header { 
	padding-right: 0;
	width: calc(100%);
}


.oax-top-cont {
	overflow: visible;
}

/* ads */
.oax .oax_ad_leaderboard {  
	text-align: center;
	background: #fff;
	position: relative;
	z-index: 100000; /* overlap oax_header_board */
	/* special 
	background: #dce8f1;
	background: #008C44;
	*/
	
 }
 .oax .oax_ad_leaderboard .ad-super {
	margin: 11px 0 22px 0;
	background: grey;
	display: inline-block;
}
.oax .oax_ad_skyscraper { max-width: 300px; margin-top: 32px; }
.oax .oax_ad_skyscraper:not(:empty) { width: 300px; min-height: 1px; }

/* footer */
.oax footer {
	background-color: #f3f3f3;
	background-color: #F26721;
	color: #272727;
	color: #ffffff;
	position: relative;
}

/* menu footer */
.oax .oax_menu_footer_list > li {
	float: left;
	min-width: 100px;
}
.oax .oax_menu_footer_list > li span {
	/*
	text-transform: uppercase;
	*/
	font-weight: 300;
    font-size: 24px;
    letter-spacing: .9px;
}
.oax .oax_menu_footer_list > li:not(:first-child) {
	margin-left: 40px;
}
.oax .oax_menu_footer_list ul {
	list-style: none;
	padding: 0;
	font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.8px;
}
.oax .oax_menu_footer_list ul li {
	margin-top: 10px;
}
.oax .oax_menu_footer_list ul li a {
	color: #272727;
	color: #ffffff;
}
.oax .oax_menu_footer_list ul li a:hover {
	color: #272727;
	color: #ffffff;
	text-decoration: underline;
}

/* footer bar */
.oax .oax_footer_section {
	display: flex;
	/*justify-content: space-between;*/
	align-items: center;
	height: 66px;
}

.oax .oax_footer_section .oax_footer_icon {
	height: 32px;
	width: 32px;
	font-size: 32px;
	margin-left: 24px;
	display: inline-block;
	vertical-align: text-bottom;
}
.oax .oax_footer_section a:hover {
	color: #ababab;
}


/* mtsz */
.oax .oax_sub_footer {
	background: #1d1e1f;
    color: #75797c;
}
.oax .oax_sub_footer a {
	color: #75797c;
}
.oax .oax_sub_footer a:hover {
	color: #fff;
}
.oax .oax_sub_footer .oax_footer_section > div {
	letter-spacing: 1.3px;
    font-size: 12px;
    font-weight: bold;
}
.oax .oax_sub_footer .oax_unstyled_list li:nth-child(3) {
	clear: left;
}
.oax .oax_sub_footer .oax_unstyled_list li:nth-child(3),
.oax .oax_sub_footer .oax_unstyled_list li:nth-child(4) {
	float: right;
}
.oax .oax_sub_footer .oax_unstyled_list li:nth-child(1):after,
.oax .oax_sub_footer .oax_unstyled_list li:nth-child(4):after {
	content: "\2715";
	margin-left: 15px;
    margin-right: 10px;
}

/* super header */
.oax .oax_sup_header {
	background: #1d1e1f;
    letter-spacing: 1.3px;
    font-size: 12px;
    font-weight: bold;
    padding: 11px 33px 11px 33px;
    z-index: 100000;
    position: sticky;
    top: 0;
    width: 100%;
    height:	60px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.oax .oax_sup_header_main {
	color: #8ab701;
}
.oax .oax_sup_header a {
	color: #75797c;
	margin-right: 20px;
}
.oax .oax_sup_header a:hover {
	color: #fff;
}
.oax .oax_sup_header img {
	margin: 0 10px;
}



/* header */
.oax header {
	height: 66px;
	height: 80px;
	box-sizing: border-box;
	/*position: fixed;*/
	position: -webkit-sticky;
	position: sticky;
	/* mtsz top: 0; */
	top: 60px;
	width: 100%;
	z-index: 99999;
}
/* sticky helper => set header fixed (ie11) */
.oax header.oax-header-fixed {
	position: fixed;
	/*top: 10px;*/
	
	/* special 
	width: calc(100% - 20px);
	width: calc(100% - 2*);
	*/
}
.oax header.oax-header-fixed + .oax_portal_stage {
	/* mtsz padding-top: 66px; */
	padding-top: 116px;
}

.oax .oax_outer_wrapper.oax_header_wrapper {
	z-index: 11;
	background-color: #3f3f3f;
	background-color: #ffffff;
	box-sizing: border-box;
}

.oax .oax_head_bar:not(.oax_fluid) {
	position: sticky;
    z-index: 3;
    margin-top: 11px;
    padding-top: 11px;
}

.oax.oax_tabs_sticky .oax_detail_tabs:not(.oax_detail_tabs_content),
.oax .oax_head_bar:not(.oax_fluid),
.oax .oax_travelguide_tabs {
	/* mtsz 
	top: 66px; 
	top: 80px;
	*/
	top: 116px;
	top: calc( 80px + 50px);
}

.oax .oax_logo_head { 
	position: absolute;
	top:0;
	left: 32px;
	height: 100%;
}
.oax .oax_logo_head a { display: flex; align-items: center; height: 100%; width: 100%; }
.oax .oax_logo_head img { max-height: 100%; }

.oax .oax_header_right {
	position: absolute;
	top: 0;
	right: 0;
	
	display: inline-flex;
    align-items: center;
    height: 100%;
}

.oax .oax_header_right .oax_pro_header_teaser {
	color: #272727;
	color: #3a3d43;
}

.oax .oax_header_nav {
	/*
	display: flex;
	justify-content: center;
	flex-grow: 1;

	float: left;
	margin:22px 50px 0 50px;
	*/
	display: inline-flex;
	align-items: center;
	margin: 0;
	padding: 0;
	line-height: 28px;
	list-style: none;
	height: 100%;
	
	justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    
    max-width: calc(100% - 400px);
    max-width: calc(100% - 600px);
}
/*
.oax .oax_header_nav .oax_has_sub {
	display: none;
}
*/
.oax .oax_header_nav li {
	float: left;
}
.oax .oax_header_nav a {
	color: #fff;
	color: #3a3d43;
	padding: 5px 15px;
}
.oax .oax_header_nav a:hover, .oax .oax_header_nav a.oax_active {
	color: #fff;
	/* mtsz 
	color: #F26721;
	*/
	background-color: #1d1e1f;
}

/* language selector*/
.oax .oax_language_wrap {
	float: left;
	/* mtsz */
	background: #bcbfc2;
    border-radius: 50%;
    height: 32px;
    width: 32px;
}
.oax .oax_language_wrap:hover {
	background: #1d1e1f;
}
.oax .oax_language_wrap .oax_language_selection {
	margin-right: 0;
	/* mtsz */
	margin-top: 4px;
	font-family: futura-pt;
	height: 28px;
	float: none;
}
.oax .oax_language_wrap .oax_language_selection > a {
	background: transparent;
    border: 0;
    color: #fff;
    font-family: futura-pt;
    padding-left: 0;
    padding-right: 0;
    /* mtsz */
    /* color: #3a3d43; */
}
.oax .oax_language_wrap .oax_language_selection > a:hover {
    color: #fff;
    /* color: #3a3d43; */
}
.oax div.oax_language_selection ul li a {
	background: #e7e7e7 !important;
	color: #272727 !important;
}
/* mtsz */
.oax .oax_language_wrap .oax_language_selection > a:after,
.oax .oax_language_wrap .oax_language_selection:hover > a:after {
	content: none;
}

	
/* header profile */
.oax #oax_header_profile {
	/*float: left;
	margin-top: 17px;*/
	margin-right: 12px;
	height: 32px;
}
.oax #oax_header_profile .oax_flyout {
	padding-top: 0;
	height: 34px;
}
.oax #oax_header_profile img {
	background: #bcbfc2;
	margin: 0;
}
.oax #oax_header_profile >a:hover img {
	background: #1d1e1f;
}
.oax #oax_header_profile .oax_flyout > a,
.oax #oax_header_profile.oax_login_flyout_con > a {
	color: #fff;
	color: #3a3d43;
	background-color: transparent;
	border-color: transparent;
}
.oax #oax_header_profile .oax_flyout:hover > a {
	background-color: transparent; /*#e7e7e7;*/
	border-color:  transparent; /*#e7e7e7;*/
}
.oax #oax_header_profile .oax_flyout ul li a {
	background-color: #e7e7e7;
	color: #272727;
}
.oax #oax_header_profile .oax_flyout ul li a:hover { 
	color: #b7b7b7; 
	color: #26c473; 
}

.oax .oax_header_text {
	color: #fff;
	color: #3a3d43;
}
.oax .oax_header_text.oax_active {
	color: #fff;
	color: #F26721;
}


/* search */
.oax #oaxHeaderBarToggle:checked ~ .oax_header_search.oax_header_search { 
	/*
	display: block; 
	opacity: 1;
	*/
	transform: translateY(0);
} 
	
.oax .oax_searchform_wrapper.small {
	right: auto;
	top: auto;
	position: relative;
	float: right;
	margin-top: 3px;
	margin-right: 26px;		
	z-index: 1;
}
.oax .oax_search_toggle,
.oax .oax_login_connector {
	color: #fff;
	background: #bcbfc2;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    line-height: 31px;
    margin-right: 12px;
    text-align: center;
    padding: 0;
    border: 1px solid #bcbfc2;
    box-sizing: border-box;
    /* mtsz */
    /*
    padding: 8px 0 8px 11px;
    height: 20px;
    margin-right: 12px;
    color: #3a3d43;
    */
}
.oax .oax_search_toggle:hover,
.oax .oax_login_connector:hover {
	background: #1d1e1f;
}
.oax .oax_login_connector img {
	margin-top: -1px;
    margin-left: -1px;
}
.oax .oax_search_toggle .oax_font_large20 {
	margin-top: -1px;
    display: inherit;
}

.oax .oax_header_search .oax_search_toggle {
	 color: inherit;
	  /* mtsz 
	 padding-top: 12px;
	 */
	 margin-top: 6px;
	 
	 /*
	 color: #272727;
	 margin-right: 32px;
	 */
}
.oax .oax_header_search {
	position: absolute;
	top: 66px;
	top: 80px;
	height: 44px;
    /*
    border-bottom: 1px solid #cfcfcf;
	background-color: #fff;
	*/
	width: 100%;
	/*
	display: none;
	
	opacity: 0;*/
	transform: translateY(-100%);
	transition: transform .3s,opacity .3s;
}
.oax .oax_header_search_cont {
	background-color: #1d1e1f;
	background-color: #1d1e1f;
	color: #fff;
	color: #ffffff;
	height: 44px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.oax .oax_searchform_header {
	width: calc(100% - 45px);
}

.oax .oax_searchform_header .oax_icon_font {
	background: transparent;
	color: inherit;
	border: 0;
	vertical-align: middle;
	padding: 0 10px 0 15px;
}
.oax .oax_searchform_header .oax_searchform_text {
	border: 0;
	line-height: 22px;
	padding: 4px 16px 2px;
	width: calc(100% - 52px);
	border-radius: 14px;
	box-sizing: border-box;
}
.oax .oax_searchform_header .oax_searchform_text:focus {
	outline: none;
}
.oax .oax_searchform_header .oax_searchform_text::placeholder { 
	color: #6f6f6f; 
}

/* header board (third menu panel) */
.oax #oaxHeaderBoardToggle:checked ~ .oax_header_board { 
	/*display: block;*/ 
	opacity: 1;
	transform: translateY(0);
} 
.oax #oaxHeaderBoardToggle:checked ~ .oax_outer_wrapper .oax_board_toggle .oax-icon-hamburger {
	display: none;
}
.oax #oaxHeaderBoardToggle:checked ~ .oax_outer_wrapper .oax_board_toggle .oax-icon-cross-alt {
	display: inline-block;
}
.oax #oaxHeaderBoardToggle:checked ~ .oax_header_board_mask { 
	/*display: block;*/
	visibility: visible;
	opacity: 0.25; 
}

.oax .oax_board_toggle {
	color: #fff;
	color: #ffffff;
	height: 40px;
	width: 40px;
	border-radius: 0;
	margin-right: 32px;
	margin-left: 16px;
	padding: 0;
	background-color: #1d1e1f;
	border-color: #1d1e1f;
}
.oax .oax_board_toggle:hover {
	background-color: #f26722;
	border-color: #f26722;
}
.oax .oax_board_toggle span {
	display: inline-block;
	padding-top: 1px;	
}
.oax .oax_board_toggle .oax-icon-cross-alt {
	display: none;
}
.oax .oax_header_board {
	position: relative;
	z-index: 10;
	width: 100%;
	opacity: 0;
	transform: translateY(-100%);
	transition: transform .3s,opacity .3s;
	max-height: 80vh;
    overflow: auto;
}
.oax .oax_header_board_list {
	list-style: none;
	padding: 0 33px 33px 33px;
	margin: 0;
	opacity: .95;
	background-color: #1d1e1f;
	background-color: #1d1e1f;
	color: #fff;
	color: #ffffff;
	
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.oax .oax_header_board_list li {
	list-style: none;
} 
.oax .oax_header_board_list a {
	color: #fff;
	color: #ffffff;
	font-weight: 700;
	font-size: 12px;
} 
.oax .oax_header_board_list a:hover, .oax .oax_header_board_list a.oax_active {
	color: #fff;
	color: #F26721;
} 
.oax .oax_header_board_list > li {
	padding: 33px 16px 0;
    max-width: 300px;
    min-width: 200px;
    font-size: 24px;
    /*
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.5px;
    */
}
.oax .oax_header_board_list > li:empty {
	display: none;
}
.oax .oax_header_board_list .oax_sub_nav {
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 14px;
    /*text-transform: none;*/
    font-weight: normal;
    letter-spacing: normal;
    line-height: 2;
}
.oax .oax_header_board_mask {
	visibility: hidden;
	transition: 0.5s;
    opacity: 0;
	/*
	display: none;
	background: rgba(0, 0, 0, 0.25);
	*/
	position: fixed;
	top: 0; /*66px;*/
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
}

/* stage */
/*
.oax .oax_portal_stage {
	margin-top: 66px;
	margin-top: 80px;
}
*/
body.oax:not(.oax_optional_fullwidth) .oax_portal_stage {
	display: flex;
	justify-content: center;
}
.oax.oax_stage_centered {
	min-width: auto;
}

.oax.oax_stage_centered .oax_portal_stage .oax_portal_wrapper {
	margin: -1px auto 0 auto;
}

/* main menu */
.oax .oax_main_menu a, 
.oax .oax_main_menu span {
	color: #fff;
	color: #3a3d43;
}
.oax .oax_main_menu ul li ul li a { 
	background-color: #3f3f3f;
	background-color: #ffffff;
	color: #fff;
	color: #3a3d43;
}
.oax .oax_main_menu ul li:hover > a,
.oax .oax_main_menu ul li ul li a:hover,
.oax .oax_main_menu a.oax_active,
.oax .oax_main_menu span.oax_active:after { 
	color: #fff;
	color: #F26721;
}
/* access 
.oax .oax_main_menu ul li ul li a:focus {
	padding: 3px 13px;
}
*/
.oax .oax_main_menu { float: none; display: inline; }

.oax ul.oax-basketlist li a:hover {
	color: #b7b7b7;
	color: #008C44;
}
.oax ul.oax-basketlist li a.oax_active {
	color: #b7b7b7;
	color: #008C44;
}

.oax .oax_slide_snippet .oax_slide_snippet_claim {
	padding: 2px 0 0 0;
}
/*	 
.oax .oax_list_views section {
	margin-left: 26px;
	margin-right: 26px;
}
*/
.oax .oax_list_views section.oax-view-map-cont {
	width: auto;
	
	.oax_view_map {
		z-index: 0;
	}
}

.oax .oax_list_views section.oax-view-map-cont .oax_view_map {
	z-index: 0;
}

/* georegion */
.oax span.oax_snippet_count { 
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #272727;
    display: block;
    font-size: 14px;
    height: 24px;
    line-height: 26px;
    position: absolute;
    text-align: center;
    top: 80px;
    left: 2px;
    width: 24px;
    z-index: 1;
    font-weight: bold;
    border: 1px solid #c3c3c3;
}
	
	
/* workaround for colors ... */
.oax .alp-styleform-checkbox {
	background: url(img/checkbox_oa.png) no-repeat;
}
.oax .alp-styleform-radio {
	background: url(img/radio_oa.png) no-repeat;
}
	
/* cookie message */
.oax .oax-cookie-msg {
	background-color: #b7b7b7;
	background-color: #008C44;
}

	
.oax .oax_skiresort_snippet	.oax_btn_custom {
	color: white;
	background-color: #006996;
	background-image: linear-gradient(bottom, #006996, #009ee0);
}
.oax .oax_skiresort_snippet	.oax_btn_custom:hover, .oax .oax_skiresort_snippet .oax_btn_custom:active {
	color: white;
	background-color: darken(#009ee0, 10%);
	background-image: linear-gradient(bottom, darken(#006996, 10%), darken(#009ee0, 10%)); 
}
	
/* footer recommendations 
.oax .oax_furtherRecommendations_container {
    padding-bottom: 77px;
    margin-left: auto;
    margin-right: auto;
}  

.oax .oax_furtherRecommendations_container .oax_adzone {
 	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-right: 17px;
}

.oax .oax_furtherRecommendations_container .oax_adzone > div {
	padding: 30px 0;
}
*/
	

/* full slider */
.oax .oax_content_slider_full .oax-content-slider-slides {
	height: 0 !important;
	padding: calc(19% + 50px) 0;
}

.oax .oax_content_slider_full > .oax_grid_full {
	margin: 0;
}

.oax .oax_content_slider_full .oax-content-slider-slides li {
	top: 0;
}

.oax .oax_content_slider_full .oax_content_slider_images .oax-content-slider-slides {
	padding: calc(19% + 12px) 0;
}
	
.oax .oax_content_slider_full.oax_marg_top_neg_1 .oax_slide_snippet .oax_slide_snippet_claim {
	padding: 2px 20px 0 20px;
}

.oax .oax_slide_snippet_full {
	min-height: 33px;
}

	
/* myPage teaser */
.oax .oax_myPage_teaser {
	border: 1px solid #cfcfcf;
	position: relative;
	background: #f3f3f3;
	padding: 10px;
	margin-bottom: 10px;
}
.oax .oax_myPage_teaser.oax_block {
	background: $grey10;
}
.oax .oax_myPage_teaser ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
	line-height: 18px;
}
.oax .oax_myPage_teaser ul li {
	padding: 10px;
	border-bottom: 1px solid #cfcfcf;
}
.oax .oax_myPage_teaser ul li:first-child {
	border-top: 1px solid #cfcfcf;
}
	
	
	
/* portal_wrapper */	
.oax .oax_portal_wrapper { 
	margin: 0 auto;
	/*
	max-width: 1250px;
	min-width: 1034px;
	*/
	position: relative; 
}
body.oax:not(.oax_optional_fullwidth) .oax_portal_stage .oax_portal_wrapper { 
	display: flex;
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}
body.oax:not(.oax_optional_fullwidth) .oax_portal_stage .oax_portal_wrapper > .oax_outer_wrapper {
	width: 100vw;
}

.oax .oax_portal_wrapper .oax_outer_wrapper {
	max-width: 1250px;
	min-width: 1034px;
}

/* Detail pages under fullwidth 
.oax .oax_portal_wrapper .oax_head_bar,
.oax .oax_portal_wrapper .oax_detail_head {
	margin-left: calc(-50vw + (100% / 2 + 8px));
	margin-right: calc(-50vw + (100% / 2 + 9px));
}
.oax .oax_portal_wrapper .oax_head_bar {
	padding-left: 32px;
	padding-right: 32px;
}
.oax .oax_portal_wrapper .oax_detail_head > .oax_title_cont {
	padding-left: 32px;
	box-sizing: border-box;
}
.oax .oax_portal_wrapper .oax_detail_head > .oax_flex_cont {
	padding-right: 32px;
	box-sizing: border-box;
}
*/

/* pages with "oax_optional_fullwidth" on body have no width limit */
.oax.oax_optional_fullwidth .oax_portal_wrapper .oax_outer_wrapper {
	max-width: none;
	min-width: 0;
}
.oax.oax_optional_fullwidth .oax_slide_snippet .oax_slide_snippet_claim {
	padding: 2px 20px 0 20px;
}	
/*	
.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_offset_neg_1 { margin-left: calc(-16.66666667% - 16px); margin-right: calc(-16.66666667% - 16px); }
.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_offset_neg_2 { margin-left: calc(-33.33333333% - 16px); margin-right: calc(-33.33333333% - 16px); }
.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_offset_neg_3 { margin-left: calc(-50% - 16px); margin-right: calc(-50% - 16px); }
.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_full { margin-left: calc(-50% - 48px); margin-right: calc(-50% - 48px); }
*/
.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_reset { margin-left: 0; margin-right: 0; } /* check */
.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_1 { margin-left: calc(-12.5% - 8px); margin-right: calc(-12.5% - 8px); } /* check */
.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_2 { margin-left: calc(-25% - 8px); margin-right: calc(-25% - 8px); } /* check */
.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_webPage_float.oax_right_float.oax_neg_right_marg { margin-right: calc(-12.5% - 8px); }
/*
.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_3 { margin-left: calc(-25% - 8px); margin-right: calc(-25% - 8px); }
*/
.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_full { margin-left: calc(-25% - 40px); margin-right: calc(-25% - 40px); } /* check, e.g. widget teaser */

.oax.oax_optional_fullwidth .oax_row.oax_row_full.oax_row_fullwidth_full { margin-left: -32px; margin-right: -32px; } /* check, e.g. fullwidth header custom page, misc pages */
	
.oax .oax_portal_wrapper.oax_marg_top_neg_1 {
	margin-top: -1px;
}
		
/* detail flexpage */
.oax .oax_portal_wrapper .oax_singlePage_flex .oax_container_12 {
	width: 100%; 
	margin: 0;
}
.oax .oax_portal_wrapper .oax_singlePage_flex .oax_container_12.oax_singlePage {
	width: auto;
} 
	
.oax .oax_portal_wrapper .oax_community_page .oax_tab:hover {
	color: #4b4b4b;	
	color: #008C44; 
}
.oax .oax_portal_wrapper .oax_community_page .oax_tab.oax_active {
	color: #4b4b4b;	
	color: #008C44; 
}

.oax .oax_portal_wrapper .oax-commentcondition-head .oax_tab.oax_active {
	color: #4b4b4b;
	color: #008C44; 
}
.oax .oax_portal_wrapper .oax-commentcondition-head .oax_tab:hover {
	color: #b7b7b7; 
	color: #008C44; 
}

.oax .oax_portal_wrapper .oax-condition-ctrl .oax-condition-tip {
	border-color: #4b4b4b;
	border-color: #008C44; 
	color: #4b4b4b;
	color: #008C44; 
}
	
.oax .oax_portal_wrapper .oax .oax_myCondition_add .oax-condition-wrapper .oax_condition_login_note .oax_em {
	color: #4b4b4b;
	color: #008C44; 
}
	
.oax .oax_portal_wrapper .oax-flexView {
	padding-top: 32px;	
}

.oax .oax_portal_wrapper .oax-flexView .oax-gallery {
	margin-left: 0 !important;
}

.oax .oax_portal_wrapper .oax_tourplanner_flexView { margin: 0; }

.oax .oax_portal_wrapper .oax_flex_view_filter_elements {
	margin: 0 0 0 8px;
	width: calc(100% - 8px);
}

.oax .oax_portal_wrapper .oax_gallery_teaser .oax_teaser_container {
	text-align: center;
}
	
.oax .oax_portal_wrapper .oax_gallery_teaser .oax_webapp_teaser_wrapper {
	padding: 0;
	display: inline-block;
}
.oax .oax_portal_wrapper .oax_gallery_teaser .oax_webapp_teaser_wrapper .oax_webapp_teaser_title {
		margin-left: 0;
		width: auto;
}
.oax .oax_portal_wrapper .oax_gallery_teaser .oax_webapp_teaser_wrapper .oax_webapp_teaser_title .oax_h2_deprecated {
	display: block;
}

.oax .oax_portal_wrapper .oax_gallery_teaser .oax_grid_4 {
	width: 33.3%;
	margin: 0;
}
.oax .oax_portal_wrapper .oax_gallery_teaser .oax_grid_4:first-child {
	width: 33.4%;
}
	
.oax .oax_portal_wrapper .oax_grid_full.oax_content_slider {
	margin: 0;
}
	
.oax .oax_portal_wrapper .oax_detail_extended .oax_webapp_teaser_wrapper {
	padding: 0;
	margin: 0 auto;
}
	
	
.oax .oax_outer_wrapper {
	background: transparent;
	width: 100%;
	height: 100%;
}
	
.oax .oax_wrapper { 
	float: left;
}
	
.oax .oax_wrapper.oax-part-flexviewpage {
	z-index: auto;
}

/* used to display "old"  pages under new wrapper (pages also not migrated to new layout, new pages use "oax_container_fluid") */
.oax .oax_wrapper > * {
	padding-right: 32px;
	padding-left: 32px;
	box-sizing: border-box;
	/*margin-top: 11px;*/
	width: 100%;
}	

/* routeplanner */
.oax.oax_body_rp .oax_wrapper > * {
	margin-top: 11px;
}

/* remove index page oax_container_fluid padding then ... */
.oax .oax_wrapper > * .oax_startPage .oax_container_fluid {
	padding: 0;
}	
.oax .oax_wrapper > *.oax_community {
	padding-right: 6px;
	padding-left: 6px;
}
.oax .oax_wrapper > *.oax_searchform_wrapper.large {
	margin: 11px 32px 0 32px;
	box-sizing: content-box;
	width: auto;
}
.oax .oax_wrapper > * .oax_search_container {
	margin-left: 0;
	margin-right: 0;
}
.oax .oax_wrapper > * .oax_container_fluid {
	padding-left: 0;
	padding-right: 0;
}
.oax .oax_wrapper > * .oax_container_fluid .oax_row_full {
	margin-right: 0;
	margin-left: 0;
}

.oax .oax_wrapper > .oax_singlePage_flex.oax_no_marg {
	background: #fff;
}

.oax .oax-flexView-container .oax-map-container { margin-bottom: 60px; }
	

/* misc pages */
.oax .oax_webPage_about > div { border-bottom: 1px solid #cfcfcf; margin-bottom: 30px; }
.oax .oax_webPage_about > div.bodytext, > div:last-child { border: 0; }
.oax .oax_webPage_about > div.bodytext { margin-bottom: 50px; }
.oax .oax_webPage_about .oax_webPage_float { max-width: 335px; }
.oax .oax_webPage_about .oax_webPage_float.oax_left_float, .oax .oax_webPage_about .oax_webPage_float.oax_block-left_float { margin: 0 60px 30px 30px; }
.oax .oax_webPage_about .oax_webPage_float.oax_right_float, .oax .oax_webPage_about .oax_webPage_float.oax_block-right_float { margin: 0 30px 30px 60px; }
.oax .oax_webPage_about a { font-style: italic; }


.oax .oax_webPage_contact > div.bodytext { border-bottom: 1px solid #cfcfcf; margin-bottom: 30px; padding-bottom: 15px; }

.oax .oax_pageWidget_teaser + div .oax_copyright_on_light {
	margin-left: 22px;
}

/* FULLSCREEN */
body.oax.agMapFullScreen { min-width: 800px; }

.oax.agMapFullScreen .oax_portal_wrapper header {
	display: none;
}
	
.oax.agMapFullScreen .oax_ad_leaderboard, .oax.agMapFullScreen .oax_skyscraper, .oax.agMapFullScreen .oax_content_slider, 
.oax.agMapFullScreen .oax_breadcrumb, .oax.agMapFullScreen .oax_editorial_module, .oax.agMapFullScreen .oax_webapp_footer { display:none }

.oax.agMapFullScreen header { position: fixed; left: 0; top: 0; width:100%; z-index:99996; }
.oax.agMapFullScreen footer { display: none; }
.oax.agMapFullScreen .oax-filter-button-wrapper {
	background-color: #333333; 
	background-image: linear-gradient(bottom, #272727, #333333); 
	height: 42px;
}

.oax.agMapFullScreen .oax_portal_wrapper .oax-flexView {
	padding-top: 0;	
}


/* media queries */
@media only screen and (min-width: 1440px) {
	/*
	.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_pageWidget_datalist_list_container { margin-left: calc(-100% - 32px); margin-right: calc(-100% - 32px) ;}
	.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_full { margin-left: calc(-100% - 64px); margin-right: calc(-100% - 64px) ;}
	
	.oax.oax_optional_fullwidth .oax_col_d_6.oax_col_d_offset_3 { width:33.33333333%; margin-left:33.33333333%; }
	.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_offset_1 { margin-left: 0; margin-right: 0;  }
	.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_offset_neg_2 { margin-left: calc(-33.33333333% - 16px); margin-right: calc(-33.33333333% - 16px); }
	.oax.oax_optional_fullwidth .oax_col_d_offset_3 .oax_col_fullwidth_offset_neg_3 { margin-left: calc(-33.33333333% - 16px); margin-right: calc(-33.33333333% - 16px); }
	*/
	
	
	
	.oax.oax_optional_fullwidth .oax_col_d_8.oax_col_d_offset_2 { width:50%; margin-left:25%; } /* check */
	.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_1 { margin-left: calc(-16.66666667% - 8px); margin-right: calc(-16.66666667% - 8px); } /* check */
	.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_2 { margin-left: calc(-33.33333333% - 8px); margin-right: calc(-33.33333333% - 8px); } /* check */
	.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_webPage_float.oax_right_float.oax_neg_right_marg { margin-right: calc(-16.66666667% - 8px); }
	
	.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_full { margin-left: calc(-50% - 48px); margin-right: calc(-50% - 48px) ;} /* check */
	.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_pageWidget_datalist_list_container { margin-left: calc(-50% - 16px); margin-right: calc(-50% - 16px) ;} /* check */
	/*
	.oax.oax_optional_fullwidth .oax_col_d_offset_2 .oax_col_fullwidth_offset_neg_3 { margin-left: calc(-25% - 16px); margin-right: calc(-25% - 16px); }
	*/
	.oax.oax_optional_fullwidth .oax_pageWidget_teaser {
		height: 0;
		padding-bottom: 32%;
	}
	.oax.oax_optional_fullwidth .oax_pageWidget_teaser_img {
		position: absolute;
		right: 0;
	}
	.oax.oax_optional_fullwidth .oax_pageWidget_teaser_img_left .oax_pageWidget_teaser_img {
		left: 0;
	}
	.oax.oax_optional_fullwidth .oax_pageWidget_teaser_img_left .oax_pageWidget_teaser_text {
		left: 55%;
    	padding-left: 32px;
    	width: calc(32.3% + 32px);
	}
	.oax.oax_optional_fullwidth .oax_pageWidget_teaser .oax_height_full {
		position: absolute;
	}
	.oax.oax_optional_fullwidth .oax_pageWidget_teaser_text {
		position: absolute;
		padding-left: 9.7%;
		width: 45%;
	}
}